Module | PhusionPassenger::AdminTools
In: | lib/phusion_passenger/admin_tools/memory_stats.rb lib/phusion_passenger/admin_tools/server_instance.rb lib/phusion_passenger/admin_tools.rb

### Methods

process_is_alive? tmpdir

### Classes and Modules

Class PhusionPassenger::AdminTools::MemoryStats
Class PhusionPassenger::AdminTools::ServerInstance

### Public Class methods

process_is_alive?(pid)
tmpdir()

[Validate]